.inputTitle {
  line-height: 2em;
  font-weight: 600;
  margin-bottom: 3px;
}

.inputContainer {
  display: block;
  position: relative;
  width: 100%;
  text-decoration: none;
  outline: none;
  margin-bottom: 20px;
}
